﻿.text-truncate-with-tooltip {
    display: inline-block;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}

#dogrulama-tablosu-wrapper {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}


#dogrulama-tablosu .detay-icon {
    cursor: pointer;
    font-size: 75%;
    padding: 2px 10px 2px 10px;
}

.swal-wide {
    width: 800px !important;
    max-width: 90vw;
    overflow-y: auto;
    max-height: 200px;
}

#ebysdosyaincele .badge {
    padding: 5px 10px 7px 10px;
}

#ebysbelgedogrulamabody .sweet-alert {
    max-height: 500px!important;
    overflow-y: auto
}

.hiddenRow {
    padding: 0 !important;
    background-color: #f9f9f9;
}

@media (max-width: 767px) {
    .mobile-scroll-wrapper {
        overflow-x: auto;
        -webkit-overflow-scrolling: touch; /* iOS için momentum scroll */
    }
        /* İçerik genişliğini kendi doğal genişliğinde bırak */
        .mobile-scroll-wrapper .jqx-tree-grid-content {
            width: max-content !important;
        }
}